@charset "utf-8";
/* *************************************
	
	アップガレージ　PJ121
	column1.css
	2011/09/22

************************************** */


/* *********************************
*
*		usual
*
********************************** */

/* #column1_in
----------------------------------------------------------- */
#column1_in{
	padding:20px 50px 20px; min-height:500px;}
	
	
/* *********************************
*
*		info
*
********************************** */

/* .info_list_num
----------------------------------------------------------- */
.p_tx{ margin-bottom:15px;font-size:1.1em;}


.info_list{
	list-style-type:none; margin-left:10px; margin-top:30px; }
	.info_list li{
		margin-bottom:0.7em;}
	.info_list li h3{
		font-weight:bold; font-size:1.2em;}
	.info_list li p{
		 margin-left: 20px;}


.info_list_in{
	margin-bottom: 1em; margin-left: 2em; margin-top:0.8em; padding-left: 20px;}
	.info_list_in li{
		position: relative;
		list-style: none;
		margin-bottom:0.1em; }
	.info_list_in li span{
		position: absolute;
		top: 0;
		left: -3em; }

* html li.info_list_in li span { top: -0em; } /* for win ie6 */
*:first-child+html li.info_list_in li span { top: -0em; } /* for win ie7 */ 


.info_list_in_in{
	list-style-type:katakana; margin-top:0.8em; margin-left: 40px; margin-bottom:0.8em;}
	.info_list_in_in li{
		margin-bottom:0.3em;}






/* privacy */	
.privacyh2{
	margin:20px 0 10px -40px;
	font-weight:bold;
	font-size:1.2em;
}

.privacy_list_in{
	list-style-type:disc ; margin-top:0.8em; margin-left: 40px;}
	.privacy_list_in li{
		margin-bottom:0.1em;}



/*　2012　3/30　カレンダー部分修正　*/
#con2in1_child_left .ui-datepicker{
	width: 154px!important;
}

/*　2012　4/9　ポップアップ部分修正　*/


.ui-dialog .ui-dialog-titlebar-close{
	display: none;
}
.ui-widget-content { border: 1px solid #999999; background: #eeeeee url(/js/jquery-ui-1.8.16.custom/css/ui-darkness/images/ui-bg_highlight-soft_80_eeeeee_1x100.png) 50% bottom repeat-x; color: #404040; }
.ui-widget-content a { color: #404040; }
